{% extends "template.html" %} {% block title %} ARCADE RETURNS - HOME {% endblock %} {% block content %} {% load static %}

<div id="tienda-carrusel" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
        <li data-target="#tienda-carrusel" data-slide-to="0" class="active"></li>
        <li data-target="#tienda-carrusel" data-slide-to="1"></li>
    </ol>
    <div class="carousel-inner">
        <div class="carousel-item active">
            <a href=""><img src="{% static 'img/01arcade.jpg' %}" class="d-block w-100"></img>
            </a>
            <div class="carousel-caption d-none d-md-block">
                <h5>Nuestra Tienda</h5>
                <p>Puede venir a visitarnos y probar nuestras máquinas antes de comprarla.</p>
            </div>
        </div>
        <div class="carousel-item">
            <img src="{% static 'img/02arcade.jpg' %}" class="d-block w-100"></img>
            <div class="carousel-caption d-none d-md-block">
                <h5>Nuestra Tienda</h5>
                <p>Puede venir a visitarnos y probar nuestras máquinas antes de comprarla.</p>
            </div>
        </div>
        <div class="carousel-item">
            <img src="{% static 'img/03arcade.jpg' %}" class="d-block w-100"></img>
            <div class="carousel-caption d-none d-md-block">
                <h5>Nuestra Tienda</h5>
                <p>Puede venir a visitarnos y probar nuestras máquinas antes de comprarla.</p>
            </div>
        </div>
        <div class="carousel-item">
            <img src="{% static 'img/04arcade.jpg' %}" class="d-block w-100"></img>
            <div class="carousel-caption d-none d-md-block">
                <h5>Nuestra Tienda</h5>
                <p>Puede venir a visitarnos y probar nuestras máquinas antes de comprarla.</p>
            </div>
        </div>
    </div>
    <a class="carousel-control-prev" href="#tienda-carrusel" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#tienda-carrusel" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>

    <!--Contenido-->
    
    <ul class="text-align-right">
        <h1>Máquinas Retro Gaming</h1>
        <p>Fabricamos y vendemos máquinas de estilo arcade retro para empresas y particulares. Consulta por nuestros precios especiales en compras al por mayor.
        </p>
        <img src="static/img/portada01.jpg" class="img-contenido" />
        </div>
        <div class="text-align-left">
        <img src="static/img/portada02.jpg" class="img-contenido" />
    </ul>
    
    <!--Footer-->

    <ul class="text-align-right">
        <footer class="pt-3 mb-4 mt-5">
          <div class="row">
            <div class="col-lg-4 col-12">
              <div class="row">
                <div class="col-lg-10 col-12">
                <a href="http://127.0.0.1:8000/" title="ARCADE RETURNS">
                  
                  <img src="static/img/Logo.JPG" class="navbar-brand store-image" alt="ARCADE RETURNS">
                  
                </a>
                
                <div class="footer-description">Atencion de&nbsp; Lunes a Viernes , horario de oficina&nbsp;&nbsp;/ Direccion:&nbsp;Liszt 2865, San Joaquin Metro Rodrigo de Araya / Coordinar visita con anticipacion</div>
                
              </div>
            </div>
            </div>
            <div class="col-lg-8 col-12">
              <div class="row">
                <div class="col-md-4 col-12">
                  <h5>Contacto</h5>
                  <ul>
                    
                    <li><a href="mailto:ventas.arcadereturns@arcaderetunrs.cl" target="_blank" title="ventas.arcadereturns@arcaderetunrs.cl">ventas.arcadereturns@arcaderetunrs.cl</a></li>
                    
                    
                    <li class="footer-top__menu-item">
                      <a href="tel:+56944836112" title="Llámanos">+569 44836112</a>
                    </li>
                  </ul>
                  
                </div>
                <div class="col-md-4 col-12">
                  <h5></h5>
                  <ul class="navbar-nav mr-auto">                    
                  </ul>
                </div>
                
                <div class="col-md-4 col-12">
                  <h5>Síguenos</h5>
                  <ul class="social-footer">
                    
                    <li>
                      <a href="https://www.facebook.com/arcadereturns" class="trsn" title="Ir a Facebook" target="_blank">
                        <span class="hidden-sm-down">Facebook</span>
                        <i class="fa fa-facebook fa-fw hidden-md-up"></i>
                      </a>
                    </li>

                    <li>
                      <a href="https://api.whatsapp.com/send?phone=56944836112&amp;text=Hola ARCADE RETURNS!" class="trsn" title="WhatsApp" target="_blank">
                        <span class="hidden-sm-down">Whatsapp</span>
                        <i class="fa fa-whatsapp fa-fw hidden-md-up"></i>
                      </a>
                    </li>                    
                  </ul>
                </div>
                
              </div>
            </div>
            <div class="col-12 mt-4 pt-4 bt-1">
              <p class="powerd-by">© 2021 Arcade Returns. Todos los derechos reservados. Powered by Dante Verdugo. Desarrollador Web.</p>
            </div>
          </div>
        </footer>
    </ul>
</div>
{% endblock %}